{
  "verseBefore": "Hãy ca ngợi Chúa Hằng Hữu, hỡi các thiên sứ Ngài, \\q1 những người có sức mạnh và vâng giữ lời Ngài, \\q1 luôn tuân thủ các mạng lệnh Ngài.\n\\q",
  "verseAfter": "Hãy ca ngợi Chúa Hằng Hữu, hỡi các thiên sứ Ngài, \\q1 những người mạnh mẽ và vâng giữ lời Ngài, \\q1 luôn tuân thủ các mạng lệnh Ngài.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-11-03T09:18:39.232Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
